prefix=/usr
datarootdir=${prefix}/share
datadir=${datarootdir}
pkgdatadir=${datarootdir}/bodr

Name: bodr
Description: Blue Obelisk Data Repository
URL: http://bodr.sf.net
Version: 8
Requires:
Libs:
Cflags:
